Opera Hotlist version 2.0
Options: encoding = utf8, version=3

#FOLDER
	ID=11
	NAME=휴지통
	TRASH FOLDER=YES

-

#FOLDER
	ID=12
	NAME=Opera
	ON PERSONALBAR=YES
	PERSONALBAR_POS=0

#URL
	ID=14
	NAME=Opera 다운로드
	URL=http://www.opera.com/download/

#URL
	ID=15
	NAME=Opera 커뮤니티
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1

#URL
	ID=16
	NAME=Opera 웹메일
	URL=http://www.operamail.com/
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2

#URL
	ID=17
	NAME=기술지원 데스크
	URL=http://www.opera.com/support/

-

#URL
	ID=21
	NAME=Download.com
	URL=http://www.download.com/

#URL
	ID=22
	NAME=Amazon.com
	URL=http://www.amazon.com/exec/obidos/redirect-home/opera-20

